@charset "UTF-8";



.randing_catch_midashi_1 {
    color: #a936fd;
}

.randing_catch_midashi_2 {
    background-color: #734fd5;
}


.randing_mezasutokoro {
	background: #f2ebff;
    box-shadow: 0px 0px 0px 10px #f2ebff;
    border: dashed 2px #9575cd;
}


.randing_notice {
    border: solid 3px #734fd5;
}

.randing_notice .box-title {
	color: #734fd5;
}


.randing_kakomiwaku_1 {
    background: #e2d9ff;
    border-top: solid 5px #734fd5;
    border-bottom: solid 5px #734fd5;
}

.randing_kakomiwaku_2 {
    border: solid 5px #734fd5;
}

.randing_kakomiwaku_3 {
    background: #dccfff;
    border-bottom: solid 6px #734fd5;
}

.randing_kakomiwaku_5 {
    background: #f9cdfe;
    color: #6d6767;
}

.randing_kakomiwaku_5:after {
    border-top: 15px solid #f9cdfe;
}

.randing_midashi_1 {
    color: #734fd5;
    border-bottom: dashed 2px #734fd5;
}

.randing_midashi_2 {
    border-left: solid 5px #734fd5;
}

.randing_midashi_3 {
    background: #d5c5ff;
    color: #4a4a4a;
}


.randing_midashi_4 {
    background: #eddeff;
}

.randing_midashi_4:after {
  border-top: 15px solid #eddeff;
}


.randing_midashi_5 {
    background: repeating-linear-gradient(-45deg, #ffccfd, #ffccf5 3px,#ffe9f7 3px, #ffe9f9 7px);
}


.target_effect_bubble:before {
  	border-top: 15px solid #997fcc;	
}

.course_background {
	background-color: #f2ebff;
}

.impression_outer_frame {
    background-color: #f2ebff;
}

.impression_outer_frame::before {
	border-top:30px solid #f2ebff;
}

.select_button {
    background: linear-gradient(#af82ff, #673ab7);
}

.select_button_s {
    background: linear-gradient(#af82ff, #673ab7);
}

.select_button_ss {
    background: linear-gradient(#af82ff, #673ab7);
}

.ok_btn_1 {
	background: -webkit-gradient(linear, left top, left bottom, from(#af82ff), to(#673ab7));
}

.ok_btn_2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#af82ff), to(#673ab7));
}


.kodawari_header {
    border-left: 7px solid #997fcc;
}


